#contact-details 
{ 
    letter-spacing: 0.1em;
    color:#4F81BD; background-color: #F3F5F7;
	font-weight: bold;
	margin-top: 30px;
	text-align: left; 
	padding-left: 10px; 
	line-height:1.3em; 
}

#contact-panel { float: left; height: 200px; margin-top: 20px; border: 2px solid #A8CCF4 }
#contact-panel div { padding: 10px; }
#act { float: right; height: 460px; width: 250px; margin-top: 20px; margin-left: 60px; margin-bottom: 20px; padding-top: 10px; border: 2px solid gold }


